/* Define normal link appearance for IE and NS. */

body  { font-family: Verdana,Tahoma,Arial; 
        font-size: 10pt; 
        color: #19577D; 
        text-decoration: none }

a {
  font-family: Verdana,Tahoma,Arial,sans-serif;
  font-size: 10pt;
  font-weight: bold;
  line-height: normal;
  color: #FE9500; 
  text-decoration: none;
}

a:hover {
  font-weight: bold;
  color: #000000;
}

#header  { font-family: Verdana,Tahoma,Arial; 
        font-size: 10pt; 
        font-weight: bold;
        color: #ffffff; 
        text-decoration: none }

#main  { font-family: Verdana,Tahoma,Arial; 
        font-size: 10pt; 
        font-weight: normal;
        color: #19577D; 
        text-decoration: none }

#main2  { font-family: Verdana,Tahoma,Arial; 
        font-size: 10pt; 
        font-weight: normal;
        color: #19577D; 
        text-decoration: none }

#subscribe1  { font-family: Verdana,Tahoma,Arial; 
        font-size: 8pt; 
        font-weight: normal;
        color: #ffffff; 
        text-decoration: none }

#subscribe2  { font-family: Verdana,Tahoma,Arial; 
        font-size: 8pt; 
        font-weight: normal;
        color: #19577D; 
        text-decoration: none }

#sidebar  { font-family: Verdana,Tahoma,Arial; 
        font-size: 9pt; 
        color: #ffffff; 
        text-decoration: none }

.sidebar a {
  font-family: Verdana,Tahoma,Arial,sans-serif;
  font-size: 9pt;
  font-weight: bold;
  line-height: normal;
  color: #FEA21F; 
  text-decoration: none;
}

.sidebar a:hover {
  color: #B7DEF6;
}

#tagline  { font-family: Verdana,Tahoma,Arial; 
  		font-weight: bold;
        font-size: 10pt; 
        color: #FFFFFF; 
        text-decoration: none }

#footer  { font-family: Verdana,Tahoma,Arial; 
        font-size: 8pt; 
        color: #19577D; 
        text-decoration: none }

.footerlink a {
  font-family: Verdana,Tahoma,Arial,sans-serif;
  font-size: 8pt;
  font-weight: normal;
  line-height: normal;
  color: #000000; 
  text-decoration: none;
}
.footerlink a:hover {
  font-weight: bold;
  color: #000000;
}